Changeset 6127


Ignore:
Timestamp:
05/08/10 22:23:13 (9 years ago)
Author:
nikrou
Message:

Fix language key (return in string) for message introduction in upgrade.php

Location:
trunk
Files:
19 edited

Legend:

Unmodified
Added
Removed
  • trunk/admin/themes/default/template/upgrade.tpl

    r5562 r6127  
    9393</table> 
    9494 
    95 <p>{'introduction message'|@translate|@sprintf:$introduction.CURRENT_RELEASE}</p> 
     95<p>{'This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'|@translate|@sprintf:$introduction.CURRENT_RELEASE}</p> 
    9696{if isset($login)} 
    9797<p>{'Only administrator can run upgrade: please sign in below.'|@translate}</p> 
  • trunk/language/cs_CZ/upgrade.lang.php

    r6053 r6127  
    4242 
    4343// missing translations 2.1.0 
    44 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    45 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Navrhujeme aktualizovat databázi Vaší galerie Piwigo ze starší na novou verzi. 
     44$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Navrhujeme aktualizovat databázi Vaší galerie Piwigo ze starší na novou verzi. 
    4645Asistent aktualizace se domnívá, že aktuálně používáte <strong>verzi %s</strong> (nebo odpovídající).'; 
    4746$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Jako předběžné opatření byly deaktivovány následující doplňky. Prosím zkontrolujte aktualizace těchto doplňků předtím než je znovu aktivujete:'; 
  • trunk/language/de_DE/upgrade.lang.php

    r6053 r6127  
    3535$lang['User permissions and group permissions have been erased'] = 'Alle Benutzer- und Gruppenberechtigungen/beschränkungen wurden entfernt'; 
    3636$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Es wurden nur die Thumbnail-Präfixe und die Mailadresse des Webmasters übernommen'; 
    37 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    38 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Diese Seite hat vor, Ihre Datenbank entsprechend Ihrer alten Version von Piwigo zur gegenwärtigen Version zu aktualisieren. 
     37$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Diese Seite hat vor, Ihre Datenbank entsprechend Ihrer alten Version von Piwigo zur gegenwärtigen Version zu aktualisieren. 
    3938Der Upgradeassistent ist der Meinung sie haben folgende Version installiert <strong>release %s</strong> (oder identisch).'; 
    4039$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Als Vorsichtsmaßnahme wurden folgende Plugins abgeschaltet. Prüfen Sie, ob ein Pluginupdate verfügbar ist, bevor Sie diese wieder aktivieren:'; 
  • trunk/language/en_UK/upgrade.lang.php

    r6053 r6127  
    2525 
    2626$lang['Upgrade'] = "Upgrade"; 
    27 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    28 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "This page proposes to upgrade the database from your Piwigo old version to the new version. 
    29 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent)."; 
     27$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "This page proposes to upgrade the database from your Piwigo old version to the new version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent)."; 
    3028$lang['Upgrade from version %s to %s'] = "Upgrade from version %s to %s"; 
    3129$lang['Statistics'] = "Statistics"; 
  • trunk/language/es_ES/upgrade.lang.php

    r6053 r6127  
    4040 
    4141 
    42 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    43 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Esta página le propone poner al día la base de datos de su antigua versión de piwigo hacia la nueva versión. 
     42$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Esta página le propone poner al día la base de datos de su antigua versión de piwigo hacia la nueva versión. 
    4443El asistente de postura al día piensa que usted dispone actualmente del <strong>versión %s</strong> (o equivalente).'; 
    4544 
  • trunk/language/fr_FR/upgrade.lang.php

    r6053 r6127  
    2525 
    2626$lang['Upgrade'] = "Mise à jour"; 
    27 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    28 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "Cette page vous propose de mettre à jour la base de données de votre ancienne version de piwigo vers la nouvelle version. 
     27$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "Cette page vous propose de mettre à jour la base de données de votre ancienne version de piwigo vers la nouvelle version. 
    2928L'assistant de mise à jour pense que vous disposez actuellement de la <strong>version %s</strong> (ou équivalente)."; 
    3029$lang['Upgrade from version %s to %s'] = "Mise à jour de la version %s à %s"; 
  • trunk/language/hr_HR/upgrade.lang.php

    r6053 r6127  
    3939 
    4040// piwigo 2.1 
    41 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    42 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Na ovoj stranici imate prijedlog nadogradnje baze podataka sa vaše starije inačice na novu. Pomoćnik nadogradnje smatra da trenutno koristite <strong>inačicu %s</strong> (ili sličnu).'; 
     41$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Na ovoj stranici imate prijedlog nadogradnje baze podataka sa vaše starije inačice na novu. Pomoćnik nadogradnje smatra da trenutno koristite <strong>inačicu %s</strong> (ili sličnu).'; 
    4342$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Kao mjera predostrožnosti, slijedeći dodaci su isključeni. Provjerite dostupne nadogradnje dodataka prije njihovog ponovnog uključenja:'; 
    4443 
  • trunk/language/hu_HU/upgrade.lang.php

    r6122 r6127  
    3838$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Csak a bélyegképek prefixe és a webmester email címe került mentésre az előző konfigurációból.'; 
    3939// missing translations 2.1.0 RC1 
    40 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    41 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Ez az oldal felajánlja az adatbázis frissítését, frissítse a Piwigot a régi verzióról az új verzióra. 
     40$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Ez az oldal felajánlja az adatbázis frissítését, frissítse a Piwigot a régi verzióról az új verzióra. 
    4241A frissítési asszisztens szerint jelenleg a <strong>%s verzió</strong> fut (vagy azzal egyenértékű).'; 
    4342$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Elővigyázatosságból a bővítmények ki vannak kapcsolva. Újraaktiválás előtt a bővítmény frissítéseket ellenőrizni kell:'; 
  • trunk/language/it_IT/upgrade.lang.php

    r6053 r6127  
    2525 
    2626$lang['Upgrade'] = 'Aggiornamento'; 
    27 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    28 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Questa pagina vi propone di aggiornare la vostra base dati corrispondente alla vecchia versione di Piwigo verso la nuova versione. 
     27$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Questa pagina vi propone di aggiornare la vostra base dati corrispondente alla vecchia versione di Piwigo verso la nuova versione. 
    2928L\'assistente all\'aggiornamento ha identificato il vostro prodotto attuale come essendo una <strong>versione %s</strong> (o equivalente).'; 
    3029$lang['Upgrade from version %s to %s'] = 'Aggiornamento dalla versione %s alla versione %s'; 
  • trunk/language/ja_JP/upgrade.lang.php

    r6053 r6127  
    2525 
    2626$lang['Upgrade'] = 'アップグレード'; 
    27 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    28 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'このページであなたのデータベースをアップグレードするように推薦しています(旧Piwigoのデータベースから、現在版)。 
     27$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'このページであなたのデータベースをアップグレードするように推薦しています(旧Piwigoのデータベースから、現在版)。 
    2928アップグレード・アシスタントはあなたが現在<strong>release %s</strong> (またはそれと同等)を使っています。'; 
    3029$lang['Upgrade from version %s to %s'] = 'バージョン %s から %s にアップグレードする'; 
  • trunk/language/nl_NL/upgrade.lang.php

    r6053 r6127  
    2323 
    2424$lang['Upgrade'] = 'Upgrade'; 
    25 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    26 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Deze pagina stelt voor om uw 
     25$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Deze pagina stelt voor om uw 
    2726huidige oude Piwigo-database te converteren naar de nieuwe versie. De upgrade-assistant denkt dat u momenteel gebruik maakt van <strong>release %s</strong> (of equivalent).'; 
    2827$lang['Upgrade from version %s to %s'] = 'Upgrade van versie %s naar versie %s'; 
  • trunk/language/pl_PL/upgrade.lang.php

    r6053 r6127  
    3838$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Z poprzedniej konfiguracji zostały zapisane tylko prefixy miniatur oraz adres email administratora.'; 
    3939//For version 2.1.0 
    40 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    41 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Ta strona proponuje aktualizację Twojej bazy danych Piwigo do nowej wersji. Asystent aktualizacji myśli, że aktualnie uzywasz <strong>wersji %s</strong> (lub równoważnej).'; 
     40$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Ta strona proponuje aktualizację Twojej bazy danych Piwigo do nowej wersji. Asystent aktualizacji myśli, że aktualnie uzywasz <strong>wersji %s</strong> (lub równoważnej).'; 
    4241$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Jako zabezpieczenie, nastepujące wtyczki zostały zdeaktywowane. Przed ich aktywacją musisz sprawdzić czy nie ma nowszych wersji:'; 
    4342?> 
  • trunk/language/pt_BR/upgrade.lang.php

    r5984 r6127  
    4141$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Apenas o prefixo das miniaturas (thumbnails) e o endereço de email do webmaster foram salvos da configuração anterior.'; 
    4242 
     43//For version 2.1.0 
     44$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "This page proposes to upgrade the database from your Piwigo old version to the new version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent)."; 
    4345?> 
  • trunk/language/pt_PT/upgrade.lang.php

    r5984 r6127  
    2323 
    2424$lang['Upgrade'] = 'Upgrade'; 
    25 $lang['introduction message'] = 'Esta página se propõe a fazer um upgrade em sua base de dados em relação a sua versão antiga do Piwigo para a versão atual. 
    26 O assistente de upgrade acha que você está atualmente rodando a<strong>versão %s</strong> (ou equivalente).'; 
     25$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Esta página se propõe a fazer um upgrade em sua base de dados em relação a sua versão antiga do Piwigo para a versão atual. O assistente de upgrade acha que você está atualmente rodando a<strong>versão %s</strong> (ou equivalente).'; 
    2726$lang['Upgrade from version %s to %s'] = 'Atualizar da versão %s para a %s'; 
    2827$lang['Statistics'] = 'Estatísticas'; 
  • trunk/language/ru_RU/upgrade.lang.php

    r6053 r6127  
    3838$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Только префикс эскизов и адрес почты вебмастера были сохранены от предыдущей конфигурации'; 
    3939 
    40 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    41 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Эта страница предлагает модернизировать базу данных от Вашей старой версии Piwigo до новой версии. 
     40$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Эта страница предлагает модернизировать базу данных от Вашей старой версии Piwigo до новой версии. 
    4241Помощник обновления думает, что Вы используете в настоящее время <b> выпуск %s </b> (или эквивалентный).'; 
    4342$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Желательно, чтобы следующие плагины были дезактивированы. Вы должны проверить обновления плагинов прежде, чем активировать их снова:'; 
  • trunk/language/sr_RS/upgrade.lang.php

    r6053 r6127  
    2525 
    2626$lang['Upgrade'] = "Nadogradnja"; 
    27 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    28 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "Ova stranica predlaže nadogradnju baze sa Piwigo stare verzije na novu. 
     27$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "Ova stranica predlaže nadogradnju baze sa Piwigo stare verzije na novu. 
    2928Asistent nadogradnje procenjuje da trenutno koristite <strong>izdanje %s</strong> (ili ekvivalentnu)."; 
    3029$lang['Upgrade from version %s to %s'] = "Nadogradnja sa verzije %s na %s"; 
  • trunk/language/templates/upgrade.lang.php

    r5213 r6127  
    2323 
    2424$lang['Upgrade'] = 'Upgrade'; 
    25 $lang['introduction message'] = 'This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    26 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'; 
     25$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'; 
    2726$lang['Upgrade from %s to %s'] = 'Upgrade from version %s to %s'; 
    2827$lang['Statistics'] = 'Statistics'; 
  • trunk/language/vi_VN/upgrade.lang.php

    r5648 r6127  
    3838$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Chỉ có hình thu nhỏ đứng trước và địa chỉ email của webmaster mới được lưu lại từ cấu hình của phiên bản cũ.'; 
    3939 
     40//For version 2.1.0 
     41$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "This page proposes to upgrade the database from your Piwigo old version to the new version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent)."; 
    4042?> 
  • trunk/language/zh_CN/upgrade.lang.php

    r6053 r6127  
    2424 
    2525$lang['Upgrade'] = "升级"; 
    26 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. 
    27 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "此页面将把您的 Piwigo 旧版本的数据库升级为新版本。 
     26$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "此页面将把您的 Piwigo 旧版本的数据库升级为新版本。 
    2827升级助手将会认为您正在运行 <strong>版本 %s</strong> (或者相同的版本)."; 
    2928$lang['Upgrade from version %s to %s'] = "从 %s 版升级到 %s"; 
Note: See TracChangeset for help on using the changeset viewer.